
Application: gvSIG desktop - gvSIG bugs #2410
Web Map Context file loads the whole layer when the "Only the extent of the view" option was 
selected
03/03/2014 01:06 PM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version:
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When we export a Web Map Context file and we select the "Only the extent of the view" option, when we load it later it shows a zoom
on the extent selected when it was created, but it loads the whole layer (in the 1.x version it loads only the area of the view when it
was exported).

History
#1 - 03/03/2014 01:19 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#2 - 03/05/2014 09:17 AM - Álvaro Anguix
- Category set to Document view

#3 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#4 - 10/18/2023 02:08 PM - Álvaro Anguix
- Status changed from New to Won't fix
